@charset "UTF-8";

@media screen and (max-width: 768px) {
}

/*-----------------------------------------------------*/
/*------------------INFORMATION--------------------*/
/*-----------------------------------------------------*/

.title03{
margin: 50px 0 20px 0;
}
.name{
text-align: right;
margin: 30px 0 100px 0;
}

.privacy-link .bt03{
margin: 10px 20px 10px 0;
}